<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ultraToolbarsManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>190, 17</value>
  </metadata>
  <metadata name="panel1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="panel1_Fill_Panel.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="_panel1_Toolbars_Dock_Area_Left.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="_panel1_Toolbars_Dock_Area_Right.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="_panel1_Toolbars_Dock_Area_Top.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="_panel1_Toolbars_Dock_Area_Bottom.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="appearance25.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIYAAP//////AP8A//8AAAD//wD/AAAA/wAAAPfz9726vbWytd7b3tbT1s7LzsbDxpSS
        lFJRUt7b597f57W61hgcKb3D1oyOlBggMWN9tWN5rYSWvYyexq2yvcbL1kpppVJxrVp1rWuKxmuGvZSq
        1oSSrZyqxufv/zlRe0JZhGN9rWuGtYyq3nuSvZyuzlJxpXOWznOSxoyu50pNUjFJa3ui3lJtlGuCpa3H
        7zE4Qq26znuCjHuq53OazoSu52OCrXOWxoSq3oyy55S674yu3mt5jJyuxsbb94yarSk4SkJRYyEoMa3L
        73uOpVJda3uGlCk8UjlRa4Sq1lJlezlFUjFFWufv9/f7/+fr77XT787X3mNtc3uGjJyipb3DxhAcIXt9
        e5yenIyOjN7f3tbX1s7Pzq2uraWmpff39+fn5wgICP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AABqACwAAAAAEAAQAAAIsgDVqLmiIYUIDCw6CFy4MIuLIhHQSMjxwQlDgQhAlEDDkWMFDxYuTsgwpqTJ
        MRueXNxAwoHLlw5ynCjDcAQTBThzKuCAAgzDFjbCCB0a5sgMMwy7hKgCoKnTIV7GXJSywoRTK0ug4Dhz
        kUGSHzeMYIlChQoQIhfVLJChBImSNFN2CKGhI61AMWIQkKnRI8gLLnYZPvARI4iKBIEXboERI0aNBokF
        auHB48KXyAKbUICgJiAAOw==
</value>
  </data>
  <data name="appearance18.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIEAAAAAAP////8AAP///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAADACwAAAAAEAAQ
        AAAIUAAHCBxIsKBAAQgNDhSwECHDgggBDATg8OFBARIJAqCYcEBEhQM4OswIUiRJkBUtKhzJEeXHkB0J
        jtSo0qNDgxRlvix4kuJJiBpBCvwplGBAADs=
</value>
  </data>
  <data name="appearance19.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAAAAAP///wDckgC5egCWYrH/4iX/qkj/uGv/xo7/1I7/q2v/j6qqqnp6em5ublZW
        Vj4+PiYmJv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAASACwAAAAAEAAQAAAIdwAlCBxIsKDBgwgHNnjA8EGDhA8GCDBAccCDgRcFRkww
        oKNEAg8lMBQpIAGBBxAgEBAgICOEAgwmnsQ4wEAEgRASKDgwU+GABDclQECwYICDgg1qBoXQkUBPjSwz
        AphK1SUBA08PMjUwIChEAV0TEhwptqxZgQEBADs=
</value>
  </data>
  <data name="appearance20.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIIEAICAgMDAwP//AAAAAP///wAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AAAEACwAAAAAEAAQAAAIVQAJCBxIsKDBAQgTJjxoUOAAhgofPiw4kSFFAhExLnTYEGOAAR81Rkz48SPC
        AChTqgTJcqRLlCdVBgBAE2ZIkDIF6ISJUKRLkhNxyrRZ0afLjkgFBgQAOw==
</value>
  </data>
  <data name="appearance21.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIIEAICAgMDAwP//AAAAAP///wAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AAAEACwAAAAAEAAQAAAIVQAJCBxIsKDBAQgTJjxoUOAAhgofPiw4kSFFAhExLnTYEGOAAR81Rkz48SPC
        AChTqgTJcqRLlCdVBgBAE2ZIkDIF6ISJUKRLkhNxyrRZ0afLjkgFBgQAOw==
</value>
  </data>
  <data name="appearance36.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1
        MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxMAAAsTAQCanBgAAAbrSURBVFhHtZZ9UFTlHsePRqZj
        hYq8WA6tcrdl0imn20z+4Z3mjtnbhI3OJZtbOpUX5F58Ta/XTMUxIAkTFVKHoptdLQm5OKXgeiV84U1Z
        SJRrEAouu+ye3WX37MKy77vffs+BpX2LohmemQ97OPv8vr/POc85D3B2u13EB/wqIG7durVEp9P9u6+v
        7zTx32EqDAbDya6urlVsTqTaQOx2B+dwOMS+IwK/VkhjgsViqaN5ow4K1s+bN29SpAwGTQkX8P9ip0+v
        1xeR7u7uoqEWQItmP+qUW9GgfE+kXrkNjaqdcLmt4veCILREymCwHg6HM1xAPCEKIKyIRpRrOP1seyr2
        1HDIr+WwL4DsixxKmhNFAdClpqWlzwzNYdmjCjicQ194vd4gFixYMM0ffKhhCgrrp+LItbgQYpB7mYNg
        uyNOra6uXh6a83OPUQScwxIej2eElJSUeNZ8SGA6DtRHo6gxPojCxlh8QAIm65CAXC5/NTCDZYrZv0XA
        L+F2e0QWLVoUCy9At5Caz8T+umkkkhDEwYY45FziYBwYEvj2zNlUf72/+ZgE/Ljcbm7JkiVxvmGB/XWx
        tOYxJPJQEAX1CXifng3DiMCZVFYbmjdmASedp/GAz0MCRH5tPPKuxOKjutlB7Kt7CLu/I4H+2+JSHT16
        9E+sNjRvVIHrra2P0Ou2UaVW7+1RqXKHye74saPA4wYYeVdm0VrHk0hiEB/Wzsau6nugs3SSKXCn684p
        ysny57BMlUq1nXo8GSZAY4JWq5W7HFRJV+l/4IIYHntrH6G1nkUikiD2XknEzupJGBg0D02MlEF4XOI+
        0bVjx47JIwJ01V+6nTSBmrdpK3FVeQxNqhNBNKtK0awuRc5lCbIvJdIrNycECXbVxOBy1yG09lZQzfGg
        +ms9/0GL+ms4HdSEJIxGo5IufCL3ww/tzzhs1J3Of6pYhsxKDpvlE7FFHhXEZvk92Hr+Puy5mEgCc4mk
        MPZclGDbhani3Ej1Gyg79/KjsNntcDl8aG29kcbRH5A8twMwmFXYdO5eZNVIKEg6bqw9y+H/mgsAPU83
        29qKuM7Ozo9dJMALSmw+P51uoxS7a2TjRDI2VN1HAt+Jy9Dc0lLEtbe3H3LaScCkxKbKGXjvf1LsvCAb
        NzK/nYybahKgVVc0Nxdy7R0dhS4boDXexfpvZmBblRTbz8nGjYyKybjRUw0f3fUmhUIUOOwY9EFluI2M
        8gex9awU/zojGxe2Eau/jkLLXTm8dNdpCQ5zjVcbM6z9dvT327C+fDbe+nIyMssSiLgQ4olZ2FLxB/zz
        tCwiWyoexbpTD4fU+UnAmtLpWHliIu7yt8Auur6hIZdLTk6+X6VSa1yDtHv13sCH55cip+pZfHDuhSD2
        yl9C3vkUbCybi03lUrxTLgtjXRltUlXPI0/+clh9TtVzyK5cjMbOb+ChqxcEM7KysuZxdMClp6c/YzIJ
        sPfTZkTPgzcCoDXzUeHG0mSs/WoOfcqC2FAqxdtfzABv0IhPeKQMVu+if2sEkxnFxZ9sEjciJsC24sef
        eOLxC9XVp5U9Sj2v09u0vM7K0Gh5q7pXY7GYB2Gx2JB5PAkZX0iw7gRdcQBrT0ixsiQat9VtGOz3QcPr
        Bql2wJ9D2NS9aqG+seHS+vUbllLPKLE3+0FXzxkJGpOIGCKBiB8mjkgyC1aYhUH8/fMkpH8mQeYxeqUC
        +McxKV4/Eo3OnjZYLR7sysr6C9XFBuSwzJnEFNaL9QwTMJpMQxh/Rt9n5ObPnz9NMA3QrRtA+idJWF0s
        QUYJvVIBrCmRYkVhNDqUN+gOuFFWdmoZqw3MGskfi4DOYOAWLlwYazL2g/G3o3Px1hEJ0otlQaQVS5Fa
        EI32u610B1z46mRpqk5vCMoas4BOp+f0FCIK9FkgGC14s2guVhVKsPowvdMBvH1YiuX5JNB9HVazkwRO
        prJaljFmARNN5nU6Tqdn6Llly5fFG0mgzyDgr/sT8XrBHLx5KJmQBSBFSu5UtN1WYIAEyspPvcZqGSyL
        Zf4mAXpaRehNGIHGA3pdH62tB2mFT+LF3VOwIi8RrwXwSk4MXt7zINRalbhU2Tk5C/31WgbP0HFGYRQB
        kyCENWfQiGq93vq91ezC9fYGpB18Cm/kJ2PVR/NF3tj3GFbmP4bK+uPiXtLbq3FSzf08ywpEy3Na4hcF
        6L0duQOhpKQs/aOG52ERHLBRE4tgQz8dM9jxoNlD573geT0KDhxYE9Z8mN8tQGPC4sWLn25qUnzfo1Lb
        ea3ep9XqvQx2TLu58+bNtu53t7+7kubeG6k543cLDMFzNRcv/fnqtaY8RXNLCfEp41qT4rMmRfPB2rq6
        FWwOmxupOSNYwMz9BEnE+xMaEmmBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="appearance37.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAAAAAP///3oAuXwEutSO/+Kx//Ly8ubm5tra2s7OzsLCwra2tp6enoaGhnp6egQE
        BP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAQACwAAAAAEAAQAAAIiQAhCBz4AIDBBwMTEnwQoCEEhAoFIlwAIIACAA8jIkyg
        gCKABg4gEoSAAAHHBQwYLMgoEcKBkjATJFigACJCAwdeHjAIAIGCBBlv4jxw0YCBnghYPjCK8+IBAgUw
        ihRqAAEDAAKgipTI1OfVrCxbdmXwcACBsA+7BjUbVmjbAWhtKnywVWLdhAEBADs=
</value>
  </data>
  <data name="appearance27.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIlSURBVDhPlZPvS1NRGMfPXxNUIMSNWnNrTNry5mRL
        tGghIzItIgmFyWwXr7IMJGxh3SDSoDJCUrISGkkYvSgwCoZFUkQvEiud++lkbvHtPGfutL0xO/CByz3f
        87nnnOe5DIDgSM+MwcE/MEr5EvKhUXuBX8k8fibX8SOxjsU4kcPCSpHvsRwow6mQyIeG7mksccH0XBKR
        aAJT7xOYfBvHxGwMY2+WhYR2QTmOlEiB2x/BciqPmY8pPOeSZ1zylEsecck4l3xayMqjUJYjJOzsZB22
        wvzimhQQro4pwmBtD1Uu2nxQ5jMXBIaj6LoVRWj0A0L35qC2PwY7OeqAFu7H8YsnYA/aN5YAh0L1MHVV
        8626QJny45TuxHlmAqx5uLjoWuQq6i87Ye00Qw04sMevYL9uFnOUKb8TulgS1LSM8foPWUSIxvWXV+Dr
        98J22oI6zSne5ZAGZcovlqpDJbb57oN5BkwiSEO9pEJ70odjYR8suhWn7rai74EOypRXh0pMfVLtvQOm
        6opYbAtYoQQVmHv2ITh+Ac0jXijninOUeTWflhLqE2q2vU0jYDX+KrR0tsLT7YY64ECtdhBNeiM6bp/H
        4V43jmoNoMzrLxkpoWajjt3tuQlmad8hvrLZoMzs19UKCbX9LtcNMFPbNmyFd9+yFRJq+6raob8/xc4D
        YWTWfiO9QYqTzBIFJFYLiBOZAlbSecQ41Pa0Rgq22wcNDv6PQeMPh4Xnhu0SPCYAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="dataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ultraGroupBox1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="cbAll.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>391, 20</value>
  </metadata>
  <metadata name="ultraGridExcelExporter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>481, 20</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>